» Ubuntu » Пакеты

Error

two or more packages specified (gorm.app quantal)